Results 1 to 11 of 11

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Update: 2.2.1 jailbreak

  1. #1
    Green Apple
    Join Date
    May 2008
    Location
    Vancouver / Japan
    Posts
    54
    Thanks
    13
    Thanked 0 Times in 0 Posts

    Lightbulb Update: 2.2.1 jailbreak
    Hey all,

    Has anyone unlocked 2.2.1 yet?

    I upgraded from a jailbroken 2.2 and now have an iPhone that does not work....it just says invalid sim..

    If this has been asked already sorry for the repost, please redirect.

    Cheers

  2. #2
    How was it unlocked before?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  3. #3
    Green Apple
    Join Date
    May 2008
    Location
    Vancouver / Japan
    Posts
    54
    Thanks
    13
    Thanked 0 Times in 0 Posts

    yellow snow

  4. #4
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    What is your bootloader?

  5. #5
    So why on earth did you upgrade to 2.21 - you now have BB 2.30.03 and are stuffed until 3.0 is unlocked.
    With 3.0 just round the corner what possessed you upgrade to a version that dopes not, and never will, work with YellowSn0w?
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  6. #6
    Green Apple
    Join Date
    May 2008
    Location
    Vancouver / Japan
    Posts
    54
    Thanks
    13
    Thanked 0 Times in 0 Posts

    Quote Originally Posted by Zwayne View Post
    What is your bootloader?
    Excuse the question but where wouild I find that?

    Quote Originally Posted by confucious View Post
    So why on earth did you upgrade to 2.21 - you now have BB 2.30.03 and are stuffed until 3.0 is unlocked.
    With 3.0 just round the corner what possessed you upgrade to a version that dopes not, and never will, work with YellowSn0w?
    Yeah that was in hindsight a bonner move, 2.2 was crashing left right and center it even would not read the battery or carrier sometimes. Thus I tried to update as I was told that it was originally a Rogers iPhone, it seems that is not the case...
    Last edited by gixxstar; 2009-06-12 at 07:50 PM. Reason: Automerged Doublepost

  7. #7
    Download 3G fyzzyBB downgrader. If you are very lucky and have BB 5.8 it will downgrade your BB to 2.28 but chances are you have BB 5.9 or above in which case you are stuffed.
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  8. #8
    Green Apple
    Join Date
    May 2008
    Location
    Vancouver / Japan
    Posts
    54
    Thanks
    13
    Thanked 0 Times in 0 Posts

    can I check the BB version before I do that?

    when you say "stuffed" you mean until someone breaks 3.0?

  9. #9
    Running fuzzy is by far the easiest way to check your BL - if you have other than 5.8 it just tells you what you have and quits, no harm done.

    Yup, until YellowSnow id released for BB 4.2x
    He who asks a question looks foolish for 5 minutes. He who doesn't ask a question remains foolish forever.

  10. The Following User Says Thank You to confucious For This Useful Post:

    gixxstar (2009-06-12)

  11. #10
    Retired Moderator Zwayne's Avatar
    Join Date
    Nov 2007
    Location
    Independence, LA
    Posts
    5,633
    Thanks
    656
    Thanked 764 Times in 591 Posts

    I think he means stuck.

  12. The Following User Says Thank You to Zwayne For This Useful Post:

    gixxstar (2009-06-12)

  13. #11
    Green Apple
    Join Date
    May 2008
    Location
    Vancouver / Japan
    Posts
    54
    Thanks
    13
    Thanked 0 Times in 0 Posts

    Ok thanks for the help, I'll look for fuzzy and see if I can get that to work

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •